Debian Bug report logs - #702330
ITP: neard -- A Near Field Communication (NFC) daemon

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Samuel Ortiz <sameo@linux.intel.com>

Date: Tue, 5 Mar 2013 10:27:01 UTC

Owned by: Samuel Ortiz <sameo@linux.intel.com>

Severity: wishlist

Fixed in version neard/0.10+git20130325-1

Done: Samuel Ortiz <sameo@linux.intel.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#702330; Package wnpp. (Tue, 05 Mar 2013 10:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Ortiz <sameo@linux.intel.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 05 Mar 2013 10:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuel Ortiz <sameo@linux.intel.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: neard -- A Near Field Communication (NFC) daemon
Date: Tue, 05 Mar 2013 11:12:32 +0100
Package: wnpp
Severity: wishlist
Owner: Samuel Ortiz <sameo@linux.intel.com>

* Package name    : neard
  Version         : 0.10
  Upstream Author : Samuel Ortiz <sameo@linux.intel.com>
* URL             : https://01.org/linux-nfc
* License         : GPLv2
  Programming Lang: C
  Description     : A Near Field Communication (NFC) daemon

neard is a Near Field Communication (NFC) daemon running on top of the Linux
kernel NFC socket and netlink based APIs. It provides a simple and inutuitive
D-Bus API for applications to run NFC related operations.
It supports all 4 NFC tag types reading and writing, along with NFC LLCP
(peer to peer mode) in both target and initiator modes. The Simple NDEF
Exchange Protocol (SNEP), NDEF Push Protocol (NPP) and handover (Wi-Fi and
Bluetooth) protocols are implemented as separate plugins on top of LLCP sockets.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 25 Mar 2013 19:06:17 GMT) Full text and rfc822 format available.

Reply sent to Samuel Ortiz <sameo@linux.intel.com>:
You have taken responsibility. (Sat, 13 Apr 2013 13:03:15 GMT) Full text and rfc822 format available.

Notification sent to Samuel Ortiz <sameo@linux.intel.com>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 13:03:15 GMT) Full text and rfc822 format available.

Message #12 received at 702330-close@bugs.debian.org (full text, mbox):

From: Samuel Ortiz <sameo@linux.intel.com>
To: 702330-close@bugs.debian.org
Subject: Bug#702330: fixed in neard 0.10+git20130325-1
Date: Sat, 13 Apr 2013 13:00:08 +0000
Source: neard
Source-Version: 0.10+git20130325-1

We believe that the bug you reported is fixed in the latest version of
neard, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702330@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Samuel Ortiz <sameo@linux.intel.com> (supplier of updated neard package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 25 Mar 2013 13:55:50 +0100
Source: neard
Binary: neard neard-tools neard-dev
Architecture: source amd64
Version: 0.10+git20130325-1
Distribution: unstable
Urgency: low
Maintainer: Samuel Ortiz <sameo@linux.intel.com>
Changed-By: Samuel Ortiz <sameo@linux.intel.com>
Description: 
 neard      - Near Field Communication (NFC) management daemon
 neard-dev  - neard development files
 neard-tools - neard command-line tools
Closes: 702330
Changes: 
 neard (0.10+git20130325-1) unstable; urgency=low
 .
   * Added libnl dev dependencies to neard-dev
   * Added source/format file
 .
 neard (0.10+git20130322-1) unstable; urgency=low
 .
   * Enabled --disable-silent-rules from configure
   * Fetched proper hardening flags
   * Fixed package description as it should not start with "neard"
   * Support cross build
   * Added Standards-Version
   * Fixed lintian warnings and errors
   * Added Vcs-Browser, Vcs-Git and Homepage
   * Fixed grammar mistakes (Daniel Stone)
   * Removed copyright trailing whitespaces
   * Added pkg-config and libnl-genl-3-dev build depencies
   * Added dbus to the neard Depends list
   * Added a debian.init file
   * Initial release (Closes: #702330)
Checksums-Sha1: 
 db3d05bd80b7ddca54c5c0cbd638e9515c7b1ae3 1403 neard_0.10+git20130325-1.dsc
 02adaedfa628c781c62e9340ccf3a9ebe5c4e0b7 464097 neard_0.10+git20130325.orig.tar.gz
 17527bf9f95779f6fd0d6aafc68be8654d21f99b 3633 neard_0.10+git20130325-1.debian.tar.gz
 ce43218765c97dde86484647f3c40ccbfe2c2421 107312 neard_0.10+git20130325-1_amd64.deb
 bd3bafec9dbc65431cd340bb8e666d9fb26a5ac8 25980 neard-tools_0.10+git20130325-1_amd64.deb
 45469d1502de2847159c4f9233cfc0ecb68bfd5d 15308 neard-dev_0.10+git20130325-1_amd64.deb
Checksums-Sha256: 
 c444a63b93a2b993d574d91d41c493fb3492a9e479475a73fb5f39e2aa6ce3c7 1403 neard_0.10+git20130325-1.dsc
 3277a1fdf8b4e1ef28005ac8e0d8b907cc9c788c0ab056f4850ace779e0c125f 464097 neard_0.10+git20130325.orig.tar.gz
 283fa8f259fac8411d18b8afd8b1c0786b261b0dc4fd0c561e9fcc49039078cf 3633 neard_0.10+git20130325-1.debian.tar.gz
 0e074b72307a1d4b7854aac2ac3afcba5ca83d13656fb59edd58fa9b2b4b300b 107312 neard_0.10+git20130325-1_amd64.deb
 f7cf38019cacdc530bd841e2ec41a76c077a13cd364bc4959207af37560439cb 25980 neard-tools_0.10+git20130325-1_amd64.deb
 2931d4a69776d1313747bdd4f86d9533d45ab0609867ccf6d65c408deef6845e 15308 neard-dev_0.10+git20130325-1_amd64.deb
Files: 
 94f6b796eaf67ea11548f67274886900 1403 net optional neard_0.10+git20130325-1.dsc
 c4921c527c22cbf7b5dfa3f4ebbb7ed3 464097 net optional neard_0.10+git20130325.orig.tar.gz
 ed54f20e73495a771332b65ab04cdb73 3633 net optional neard_0.10+git20130325-1.debian.tar.gz
 3d8fc71db9bd37bcf7285ca373ff5de2 107312 net optional neard_0.10+git20130325-1_amd64.deb
 1a32a395cb05634b322689f0213a5c2d 25980 net optional neard-tools_0.10+git20130325-1_amd64.deb
 5c96c4c03e2554e5d49290ca8776d8b9 15308 devel optional neard-dev_0.10+git20130325-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFQUwYACgkQuW9ciZ2SjJsQcgCgkmtLct9qZq5TJdnedTxS9ka1
AkoAnRdTy6MtG02l7Ri+1Juet5Ehxa5X
=uQ68
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 May 2013 07:28:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:34:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.